templates:
- github
- maven-appassembler
- base
catalog:
  title: Study Control
variables:
  description: CSRA Recording and Study Control GUI
  keywords:
  - java
  github.user: csra
  repository: https://github.com/csra/study-control.git
  branches:
  - latest-stable
  - master
  - release-1.0
  - release-1.1
  tags:
  - v1.0.2
  - v1.0.3
  - v1.0.4
  - v1.1.0
  - v1.1.1
  - v1.1.2
  - v1.1.3
  - v1.1.4
  - v1.1.5
  java.jdk: ${next-value|Java11}
